.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1.189997px;}
._c{width:31.630749px;}
._5{width:94.608725px;}
._b{width:115.545478px;}
._6{width:131.115266px;}
._a{width:174.302560px;}
._4{width:194.568442px;}
._8{width:197.587360px;}
._d{width:242.312065px;}
._2{width:257.602324px;}
._1{width:277.876193px;}
._3{width:283.933994px;}
._9{width:289.328912px;}
._0{width:625.359202px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs4{font-size:19.966386px;}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y28{bottom:12.030167px;}
.y27{bottom:31.278435px;}
.y26{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y25{bottom:478.546832px;}
.ye{bottom:563.352084px;}
.yd{bottom:583.402363px;}
.yc{bottom:612.274764px;}
.y24{bottom:711.724147px;}
.y23{bottom:760.646827px;}
.y22{bottom:780.697106px;}
.y21{bottom:800.747385px;}
.y20{bottom:820.797664px;}
.y1f{bottom:840.847943px;}
.y1e{bottom:860.898221px;}
.y1d{bottom:880.948500px;}
.y1c{bottom:900.998779px;}
.y1a{bottom:921.049058px;}
.y1b{bottom:921.851069px;}
.y18{bottom:941.901348px;}
.y19{bottom:942.703359px;}
.yb{bottom:951.525481px;}
.y17{bottom:962.753638px;}
.ya{bottom:968.367716px;}
.y9{bottom:982.803916px;}
.y16{bottom:996.438106px;}
.y8{bottom:999.646151px;}
.y7{bottom:1016.488385px;}
.y15{bottom:1023.706485px;}
.y6{bottom:1033.330619px;}
.y14{bottom:1037.340675px;}
.y13{bottom:1057.390953px;}
.y5{bottom:1058.994976px;}
.y12{bottom:1077.441232px;}
.y4{bottom:1084.659333px;}
.y11{bottom:1097.491511px;}
.y3{bottom:1107.917656px;}
.y10{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.yf{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x3{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:179.650498px;}
.x4{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-0.987515pt;}
._c{width:26.248669pt;}
._5{width:78.510727pt;}
._b{width:95.885020pt;}
._6{width:108.805556pt;}
._a{width:144.644384pt;}
._4{width:161.461957pt;}
._8{width:163.967195pt;}
._d{width:201.081839pt;}
._2{width:213.770408pt;}
._1{width:230.594609pt;}
._3{width:235.621655pt;}
._9{width:240.098609pt;}
._0{width:518.952197pt;}
.fs4{font-size:16.569038pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y28{bottom:9.983193pt;}
.y27{bottom:25.956302pt;}
.y26{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y25{bottom:397.120453pt;}
.ye{bottom:467.495802pt;}
.yd{bottom:484.134457pt;}
.yc{bottom:508.094121pt;}
.y24{bottom:590.621852pt;}
.y23{bottom:631.220171pt;}
.y22{bottom:647.858826pt;}
.y21{bottom:664.497481pt;}
.y20{bottom:681.136137pt;}
.y1f{bottom:697.774792pt;}
.y1e{bottom:714.413447pt;}
.y1d{bottom:731.052103pt;}
.y1c{bottom:747.690758pt;}
.y1a{bottom:764.329413pt;}
.y1b{bottom:764.994959pt;}
.y18{bottom:781.633615pt;}
.y19{bottom:782.299161pt;}
.yb{bottom:789.620169pt;}
.y17{bottom:798.937816pt;}
.ya{bottom:803.596640pt;}
.y9{bottom:815.576472pt;}
.y16{bottom:826.890757pt;}
.y8{bottom:829.552942pt;}
.y7{bottom:843.529413pt;}
.y15{bottom:849.519329pt;}
.y6{bottom:857.505883pt;}
.y14{bottom:860.833614pt;}
.y13{bottom:877.472270pt;}
.y5{bottom:878.803362pt;}
.y12{bottom:894.110925pt;}
.y4{bottom:900.100841pt;}
.y11{bottom:910.749580pt;}
.y3{bottom:919.401681pt;}
.y10{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.yf{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x3{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:149.082352pt;}
.x4{left:396.000000pt;}
.x6{left:424.618487pt;}
}
